package com.example.demo.common;

import org.springframework.util.DigestUtils;

public class MD5Tool {
    //SpringBoot自带的md5
    public static String makeMD5(String text){
        return DigestUtils.md5DigestAsHex(text.getBytes());
    }
}
